| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::Highlighter Class Reference
Inheritance diagram for Digikam::Highlighter:

## Public Member Functions
| Highlighter (QTextDocument *const document, Parser *const _parser)

## Protected Member Functions
void | highlightBlock (const QString &text) override